<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package WordPress
 * 
 */
get_header();
?>
<div class="clear"></div>
<div class="page_head">
<h1 class="page_title single-heading"><?php printf( __( 'Search Results for: %s', 'andrina-lite' ), '' . get_search_query() . '' ); ?></h1>
    </div>
<div class="page-content">
    <div class="row">
		<div class="col-md-8 col-sm-8">
			<div class="content-bar">
				<?php if ( have_posts() ) : ?>

					<!--Start Post-->
					<?php
					while ( have_posts() ) {
						the_post();
						get_template_part( 'templates/content' );
					}
					?>
					<!--End Post-->
				<?php else : ?>
					<article id="post-0" class="post no-results not-found">
						<header class="entry-header">
							<h1 class="entry-title">
								<?php _e( 'Nothing Found', 'andrina-lite' ); ?>
							</h1>
						</header>
						<!-- .entry-header -->
						<div class="entry-content">
							<p>
								<?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'andrina-lite' ); ?>
							</p>
							<?php get_search_form(); ?>
						</div>
						<!-- .entry-content -->
					</article>
				<?php endif; ?>
				<div class="clear"></div>
				<?php andrina_pagination(); ?> 	
			</div>
		</div>
		<div class="col-md-4 col-sm-4">
			<!--Start Sidebar-->
			<?php get_sidebar(); ?>
			<!--End Sidebar-->
		</div>
    </div>
</div>
<?php
get_footer();
