<?php
/**
 * The template for displaying Author pages.
 *
 */
get_header();
?>
<div class="clear"></div>
<div class="page_head"> 
    <h1 class="page_title single-heading"><?php printf(__('Author Archives: %s', 'andrina-lite'), "<span class='vcard'>" . get_the_author() . "</span>"); ?></h1>
</div>
<!--Here is page content-->
<div class="page-content">
    <div class="row">
        <div class="col-md-8 col-sm-8">
            <div class="content-bar">
                <?php
                if (have_posts()) : the_post();
                    if (get_the_author_meta('description')) :
                        ?>
                        <div id="entry-author-info">
                            <div id="author-avatar"> <?php echo get_avatar(get_the_author_meta('user_email'), apply_filters('inkthemes_author_bio_avatar_size', 60)); ?> </div>
                            <!-- #author-avatar -->
                            <div id="author-description">
                                <h2><?php printf(__('About %s', 'andrina-lite'), get_the_author()); ?></h2>
                                <?php the_author_meta('description'); ?>
                            </div>
                            <!-- #author-description	-->
                        </div>
                        <!-- #entry-author-info -->
                        <?php
                    endif;
                    rewind_posts();
                    while (have_posts()) {
                        the_post();
                        get_template_part('templates/content');
                    }
                    ?>
                    <div class="clear"></div>
                    <?php
                    andrina_pagination();
                endif;
                ?>	
            </div>
        </div>
        <div class="col-md-4 col-sm-4">
            <!--Start Sidebar-->
            <?php get_sidebar(); ?>
            <!--End Sidebar-->
        </div>
    </div>
</div> 
<?php
get_footer();
